void db_cmd(int argc, char **argv, struct COMMAND *c);

void dbPrintSection(int cmd);
void dbPrintAddress(int cmd);
void dbPrintCode(int cmd);
void dbPrintAddrExp(int cmd);
void dbPrintCodeEffect(int cmd);
void dbPrintIntCode(int cmd);
void dbPrintFinCode(int cmd);
void dbPrintName(int cmd);
void dbPrintComment(int cmd);
void dbPrintXref(int cmd);
void dbPrintImport(int cmd);
void dbPrintLib(int cmd);
void dbPrintExport(int cmd);
void dbPrintString(int cmd);
void dbPrintFunction(int cmd);
void dbPrintFuncParam(int cmd);
void dbPrintFuncLocal(int cmd);
void dbPrintFuncEffect(int cmd);
void dbPrintInline(int cmd);
void dbPrintStructure(int cmd);
void dbPrintStructMember(int cmd);
void dbPrintDataType(int cmd);
void dbPrintConstant(int cmd);
void dbPrintMacro(int cmd);
typedef void (*dbPrintFunc)(int);

#define DB_HELP	0
#define DB_DESC	1
#define DB_DUMP	2
#define DB_MIN		3
#define DB_MAX		4
#define DB_COUNT	5
#define DB_FIND	6
#define DB_PRINT	7

